<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.RdAccountDao">

    <resultMap type="io.renren.modules.sys.entity.RdAccountEntity" id="rdAccountMap">
        <result property="id" column="id"/>
        <result property="advertPlatform" column="advert_platform"/>
        <result property="advertiserId" column="advertiser_id"/>
        <result property="advertiserName" column="advertiser_name"/>
        <result property="email" column="email"/>
        <result property="balance" column="balance"/>
        <result property="validBalance" column="valid_balance"/>
        <result property="cash" column="cash"/>
        <result property="validCash" column="valid_cash"/>
        <result property="grant" column="grant"/>
        <result property="defaultGrant" column="default_grant"/>
        <result property="commonGrant" column="common_grant"/>
        <result property="searchGrant" column="search_grant"/>
        <result property="unionGrant" column="union_grant"/>
        <result property="validGrant" column="valid_grant"/>
        <result property="returnGoodsAbs" column="return_goods_abs"/>
        <result property="validReturnGoodsAbs" column="valid_return_goods_abs"/>
        <result property="returnGoodsCost" column="return_goods_cost"/>
        <result property="status" column="status"/>
        <result property="createdBy" column="created_by"/>
        <result property="updatedBy" column="updated_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteTime" column="delete_time"/>
    </resultMap>


</mapper>